package dareka.common.json;

public class JsonNull extends JsonValue {
    @Override
    public String toJson() {
        return "null";
    }

    @Override
    public boolean toBoolean() {
        return false;
    }
}
